/// <reference types="react" />
import * as React from 'react';
export declare class ResourcesScreenBase extends React.Component {
    constructor(props: any);
    render(): JSX.Element;
}
export declare const ResourcesScreen: React.ComponentClass<Pick<any, never>> & {
    WrappedComponent: React.ComponentType<any>;
};
